/*
** Module   :MULTIBAR.H
** Abstract :Constants for MULTIBAR.C
**
** Copyright (C) Sergey I. Yevtushenko
** Log: Sun  08/02/98   Refined
*/

#ifndef __MULTIBAR_H
#define __MULTIBAR_H

#define MAIN_FRAME    255
#define ID_FILEMENU   256
#define ID_EDITMENU   258

#define ID_TOOLBAR    1045
#define ID_LPANE      1046
#define ID_RPANE      1047
#define ID_NOTEBOOK   1045
#define ID_STATUS     1050
#define ID_LIST       1051
#define ID_MLE        1052
#define ID_TOP        1053

#define IDB_FILENEW   301
#define IDB_FILEOPEN  302
#define IDB_FILESAVE  303
#define IDB_FILSAVAS  304
#define IDB_EXIT      305
#define IDB_EDITCOPY  306
#define IDB_EDITCUT   307
#define IDB_EDITFIND  308
#define IDB_EDITFNNX  309
#define IDB_EDITPAST  310
#define IDB_EDITREPL  311
#define IDB_EDITUNDO  312
#define IDB_HELP      313
#define IDB_ABOUT     314

#endif

